/* Banner Section Css Start */


.industry__banner {
    /* background: linear-gradient(188.99deg, rgba(217, 217, 217, 0) 30.96%, #FFFFFF 68.17%); */
    position: relative;
    overflow: hidden;
    padding: 110px 0 50px;
    background-repeat: no-repeat;
    background-position: top 40px right;
    background-size: cover;
    min-height: 700px;
    height: 100%;
}

.industry__banner .banner_grid_wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.industry__banner .industry__banner-content h1 {
    font-weight: bold;
    font-size: 48px;
    line-height: 55px;
    color: #27282C;
    margin-bottom: 30px;
}

.industry__banner .industry__banner-content h1 span {
    font-weight: 400;
    color: #DE253A;
}

.industry__banner .industry__banner-content p {
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    color: #7C7C7C;
    margin-bottom: 30px;
}

.industry__banner .industry__banner-content .btn-wrapper {
    display: flex;
    gap: 20px;
}

.industry__banner .industry__banner-content .btn-wrapper a {
    gap: 10px;
}

.industry__banner .industry__banner-content .btn-wrapper a:nth-last-child(1) {
    background: transparent;
    border: 2px solid #DE253A;
    color: #000;
}

.industry__banner .industry__banner-content ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 20px;
    margin-top: 30px;

}

@media (max-width: 1299px) {
    .industry__banner {
        background-size: contain;
        min-height: 550px;
    }
}

@media (max-width: 1199px) {
    .industry__banner .banner_grid_wrapper {
        grid-template-columns: 1fr;
    }
}

@media (max-width: 767px) {
    .industry__banner {
        background-image: none !important;
        min-height: auto;
        padding: 80px 0;
    }

    .industry__banner .industry__banner-content h1 {
        font-size: 38px;
        line-height: 45px;
        text-align: center;
        margin-bottom: 20px;
    }

    .industry__banner .industry__banner-content p {
        font-size: 14px;
        line-height: 20px;
        margin-bottom: 20px;
        text-align: center;
    }

    .industry__banner .industry__banner-content .btn-wrapper,
    .industry__banner .industry__banner-content ul {
        flex-wrap: wrap;
        justify-content: center;
    }

    .industry__banner .industry__banner-content .btn-wrapper a:nth-last-child(1) {
        padding: 15px 20px;
    }
}

/* Banner Section Css End */

/* Industries Empower Section Css  Start */
.industry__empower {
    padding: 150px 0 100px;
    background: #fff;
    overflow: hidden;
}

.industry__empower-header {
    display: grid;
    grid-template-columns: 1fr 455px;
    column-gap: 130px;
    align-items: start;
    margin-bottom: 43px;
}

.industry__empower-heading {
    margin: 0;
    font-weight: 400;
    letter-spacing: -0.6px;
    text-decoration-color: #000;
}

.industry__empower-heading span {
    color: #DE253A;
    font-weight: bold;
}

.industry__empower-intro {
    margin: 2px 0 0;
    color: #565656;
    font-weight: 400;
    font-size: 18px;
    line-height: 32px;
}

.industry__empower-slider {
    position: relative;
}

.industry__empower-track {
    position: relative;
    min-height: 408px;
}

.industry__empower-slide {
    position: absolute;
    inset: 0;
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 70px;
    align-items: center;
    opacity: 0;
    visibility: hidden;
    transform: translateX(28px);
    transition: opacity 0.45s ease, transform 0.45s ease, visibility 0.45s ease;
}

.industry__empower-slide.is-active {
    opacity: 1;
    visibility: visible;
    transform: translateX(0);
}

.industry__empower-content {
    padding-top: 6px;
}

.industry__empower-content h3 {
    margin: 0 0 31px;
    color: #000;
    font-weight: 600;
    font-size: 38px;
    line-height: 45px;
}

.industry__empower-content p {
    margin: 0 0 39px;
    color: #565656;
    font-weight: 400;
    font-size: 18px;
    line-height: 25px;
}

.industry__empower-image {
    border-radius: 20px;
    overflow: hidden;
}

.industry__empower-image img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
}

.industry__empower-dots {
    position: absolute;
    left: 0;
    bottom: -30px;
    display: flex;
    align-items: center;
    gap: 7px;
    z-index: 3;
    right: 0;
    margin: auto;
    justify-content: center;
}

.industry__empower-dot {
    width: 15px;
    height: 8px;
    border: 0;
    border-radius: 999px;
    background: #d9d9d9;
    cursor: pointer;
    padding: 0;
    transition: 0.25s ease;
}

.industry__empower-dot.is-active {
    width: 42px;
    background: #e6253f;
}

.industry__empower-content a.btn-primary svg {
    margin-left: 10px;
}

@media (max-width: 1024px) {
    .industry__empower-header {
        grid-template-columns: 1fr 300px;
        column-gap: 60px;
    }

    .industry__empower-slide {
        grid-template-columns: 34% 1fr;
        column-gap: 45px;
    }

    .industry__empower-dots {
        left: calc(34% + 45px);
    }
}

@media (max-width: 991px) {
    .industry__empower-header {
        grid-template-columns: 1fr;
        text-align: center;
        margin-bottom: 20px;
    }

    .industry__empower-slide {
        grid-template-columns: 44% 1fr;
    }

    .industry__empower-content h3 {
        margin: 0 0 20px;
        font-size: 30px;
        line-height: 37px;
    }

    .industry__empower-content p {
        font-size: 14px;
        line-height: 20px;
    }

    .industry__empower {
        padding: 110px 0 70px;
    }
}

@media (max-width: 767px) {
    .industry__empower-intro {
        font-size: 14px;
        line-height: 20px;
    }

    .industry__empower-track {
        min-height: 650px;
    }

    .industry__empower-slide {
        grid-template-columns: 1fr;
        row-gap: 30px;
        inset: auto;
        align-items: start;
    }

    .industry__empower-content {
        order: 2;
        padding-top: 0;
    }

    .industry__empower-image {
        order: 1;
    }

    .industry__empower-content h3 {
        margin-bottom: 18px;
        font-size: 27px;
    }


    .industry__empower-dots {
        left: 0;
        bottom: 0;
    }

    .industry__empower {
        padding: 50px 0 50px;
    }

}

@media (max-width: 575px) {
    .industry__empower-track {
        min-height: 590px;
    }
}

/* Industries Empower Section Css  End */


/* Industry Challenges  Section Css Start */
.industry-challenges-section {
    position: relative;
    padding: 58px 0 34px;
    background: #F6F6F6;
    overflow: hidden;
}



.industry-challenges-section h2 {
    font-weight: 400;
    color: #000;
    margin-bottom: 22px;
    text-align: center;
}

.industry-challenges-section h2 span {
    color: #DE253A;
    font-weight: bold;
}

.industry-challenges-section .subtitle {
    margin: 0 auto 26px;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    text-align: center;
    text-transform: capitalize;
    color: #565656;
    text-align: center;
}

.industry-challenges-section .slider-wrapper {
    overflow: hidden;
    width: 100%;
}

.industry-challenges-section .cards {
    display: flex;
    gap: 23px;
    transition: transform 0.4s ease;
}
.industry-challenges-section .card:hover::after {
    content: '';
    width: 100%;
    height: 100%;
    background: red;
    position: absolute;
    bottom: 0;
    border-radius: 20px;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(222, 37, 58, 0.9) 80.1%);
}

.industry-challenges-section .card {
    width: 33.3333%;
    border-radius: 20px;
    position: relative;
    min-width: calc((100% - 46px) / 3);
}

.industry-challenges-section .card img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
    border-radius: 20px;
}

.industry-challenges-section .card h3 {
    font-weight: 600;
    font-size: 24px;
    line-height: 30px;
    text-align: center;
    text-transform: capitalize;
    color: #fff;
    position: absolute;
    bottom: 40px;
    left: 0;
    right: 0;
    margin: auto;
	z-index: 1;

}

.industry-challenges-section .slider-btn {
    position: absolute;
    top: 52%;
    transform: translateY(-50%);
    width: 50px;
    height: 50px;
    border: none;
    border-radius: 50%;
    background: #fff;
    color: #111;
    font-size: 28px;
    cursor: pointer;
    box-shadow: 0px 0px 22.97px 0px #0000001A;
    z-index: 5;
}

.industry-challenges-section .prev {
    left: 50px;
}

.industry-challenges-section .next {
    right: 50px;
}

.industry-challenges-section .btn-wrapper {
    text-align: center;
    margin-top: 50px;

}

.industry-challenges-section .btn-primary svg {
    margin-left: 10px;
}

@media (max-width: 1499px) {
    .industry-challenges-section .next {
        right: 20px;
    }

    .industry-challenges-section .prev {
        left: 20px;
    }
}

@media (max-width: 991px) {
    .industry-challenges-section {
        padding: 50px 0 35px;
    }

    .industry-challenges-section .card {
        min-width: calc((100% - 23px) / 2);
    }
}

@media (max-width: 767px) {
    .industry-challenges-section {
        padding: 42px 0 32px;
    }



    .industry-challenges-section .subtitle {
        font-size: 14px;
        line-height: 20px;
        margin-bottom: 24px;
    }

    .industry-challenges-section .cards {
        gap: 0;
    }


    .industry-challenges-section .card {
        min-width: 100%;
    }

    .industry-challenges-section .slider-btn {
        width: 38px;
        height: 38px;
        font-size: 24px;
        top: 56%;
    }

    .industry-challenges-section .prev {
        left: 8px;
    }

    .industry-challenges-section .next {
        right: 8px;
    }

    .industry-challenges-section .card h3 {
        font-size: 18px;
        line-height: 25px;
    }

    .industry-challenges-section .btn-wrapper {
        margin-top: 30px;
    }
}

/* Industry Challenges  Section Css End */

/* Industry CTA Section Css Start */
.entertainment-app-section {
    width: 100%;
    padding: 50px 0;
    background: url("../img/industry/cta1-bg.webp?asdasd") no-repeat;
    background-size: cover;
    background-position: center right;
    display: flex;
    align-items: center;
    margin-top: 70px;
}

.entertainment-content h2 {
    max-width: 560px;
    color: #fff;
    font-size: 38px;
    line-height: 45px;
    font-weight: bold;
    margin-bottom: 24px;
}

.entertainment-content p {
    max-width: 535px;
    color: #fff;
    font-size: 18px;
    line-height: 25px;
    font-weight: 400;
    margin-bottom: 32px;
}

.entertainment-content .btn-primary {
    background: linear-gradient(180deg, #292929 0%, #050505 100%);
}

.entertainment-content .btn-primary svg {
    margin-left: 10px;
}

@media (max-width: 991px) {
    .entertainment-app-section {
        padding: 45px 0;
        background-position: center;
    }
}

@media (max-width: 767px) {
    .entertainment-app-section {
        min-height: auto;
        padding: 30px 0;
        text-align: center;
        margin-top: 0;
    }

    .entertainment-content h2 {
        font-size: 28px;
        line-height: 35px;
        margin-bottom: 15px;
        margin: auto;
    }

    .entertainment-content p {
        font-size: 14px;
        line-height: 22px;
        margin-bottom: 20px;
        margin: 15px auto 22px;
    }
}

/* Industry CTA Section Css End */

/* Industry Case Studies Section Css Start */
.industry-case-studies {
    padding: 76px 0 74px;
}

.industry-case-studies h2 {
    font-weight: 400;
    margin-bottom: 24px;
    text-align: center;
}

.industry-case-studies h2 span {
    color: #DE253A;
    font-weight: bold;
}

.industry-case-studies .subtitle {
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    text-align: center;
    color: #565656;
    margin: 0 auto 50px;
}

.industry-case-studies .slider-wrap {
    position: relative;
    display: flex;
    align-items: center;
}

.industry-case-studies .slider {
    display: flex;
    gap: 24px;
    overflow: hidden;
    scroll-behavior: smooth;
    scrollbar-width: none;
    padding: 0;
    width: 100%;
}

.industry-case-studies .case-card {
    flex: 0 0 calc((100% - 24px) / 2);
    max-width: calc((100% - 24px) / 2);
    background: #F6F6F6;
    border-radius: 20px;
    padding: 40px 20px;
    display: grid;
    grid-template-columns: 48% 1fr;
    gap: 24px;
    text-align: left;
}

.industry-case-studies .case-img {
    position: relative;
    overflow: hidden;
}

.industry-case-studies .case-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.industry-case-studies .case-content {
    padding-top: 10px;
}

.industry-case-studies .case-content h3 {
    font-weight: bold;
    font-size: 18px;
    line-height: 24px;
    color: #000;
    margin-bottom: 25px;
}

.industry-case-studies .case-content p {
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    color: #565656;
    margin-bottom: 30px;
}

.industry-case-studies .stats {
    display: flex;
    gap: 5px;
}

.industry-case-studies .stats div {
    background: #fff;
    border-radius: 5px;
    padding: 8px;
    min-width: 125px;
}

.industry-case-studies .stats strong {
    display: block;
    font-weight: 600;
    font-size: 14px;
    line-height: 18px;
    color: #000;
    margin-bottom: 3px;
}

.industry-case-studies .stats span {
    display: block;
    font-weight: 400;
    font-size: 12px;
    line-height: 18px;
    color: #000;
}

.industry-case-studies .nav-btn {
    position: absolute;
    z-index: 3;
    width: 48px;
    height: 48px;
    border: none;
    border-radius: 50%;
    background: #fff;
    box-shadow: 0 4px 18px rgba(0, 0, 0, 0.08);
    font-size: 30px;
    cursor: pointer;
}

.industry-case-studies .prev {
    left: -70px;
}

.industry-case-studies .next {
    right: -70px;
}

.industry-case-studies .btn-wrapper {
    text-align: center;
    margin-top: 40px;
}

.industry-case-studies .btn-primary svg {
    margin-left: 10px;
}

@media (max-width: 1440px) {
    .industry-case-studies .prev {
        left: -50px;
    }

    .industry-case-studies .next {
        right: -50px;
    }
}

@media (max-width: 1299px) {
    .industry-case-studies .prev {
        left: -30px;
    }

    .industry-case-studies .next {
        right: -30px;
    }

    .industry-case-studies .stats div {
        min-width: 115px;
    }
}

@media (max-width: 1199px) {
    .industry-case-studies .case-card {
        grid-template-columns: 1fr;
    }

    .industry-case-studies .case-img img {
        width: auto;
        height: auto;
    }
}

/* Tablet + Mobile: 1 slide */
@media (max-width: 991px) {
    .industry-case-studies .slider {
        padding: 0 55px;
    }


}

@media (max-width: 767px) {

    .industry-case-studies {
        padding: 30px 0;
    }

    .industry-case-studies .slider {
        gap: 0;
        padding: 0;
    }

    .industry-case-studies .case-card {
        flex: 0 0 100%;
        max-width: 100%;
        grid-template-columns: 1fr;
        padding: 18px;
        gap: 10px;
    }

    .industry-case-studies .case-content {
        padding-top: 0;
    }

    .industry-case-studies .stats {
        flex-wrap: wrap;
    }

    .industry-case-studies .nav-btn {
        width: 42px;
        height: 42px;
        font-size: 26px;
    }

    .industry-case-studies .subtitle {
        margin: 0 auto 20px;
        font-size: 14px;
        line-height: 21px;
    }

    .industry-case-studies h2 {
        margin-bottom: 15px;
    }

    .industry-case-studies .case-img img {
        width: 100%;
    }

    .industry-case-studies .stats div {
        min-width: 100%;
    }
}

/* Industry Case Studies Section Css End */


/* Industry Why Choose  Section Css Start */
.industry-why-choose {
    background: #F6F6F6;
    padding: 45px 20px;
}


.industry-why-choose .why-header {
    text-align: center;
    max-width: 850px;
    margin: 0 auto 52px;
}

.industry-why-choose .section-title {
    font-weight: 400;
    margin-bottom: 20px;
}

.industry-why-choose .section-title span {
    font-weight: bold;
    color: #DE253A;
}

.industry-why-choose .section-content {
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
    color: #565656;
}

.industry-why-choose .why-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}

.industry-why-choose .why-card {
    min-height: 224px;
    padding: 18px 30px 22px;
    border-right: 2px solid #D9D9D9;
    border-bottom: 2px solid #D9D9D9;
    transition: .4s;
}

.industry-why-choose .why-card:nth-child(3n) {
    border-right: 0;
}

.industry-why-choose .why-card:nth-child(n + 4) {
    border-bottom: 0;
    padding-top: 38px;
}

.industry-why-choose .why-card:hover {
    background: #DE253A;
    color: #fff;
}

.industry-why-choose .why-card h3 {
    margin: 0;
    font-weight: 600;
    font-size: 24px;
    line-height: 30px;
    color: #000;
}

.industry-why-choose .why-card .line {
    display: block;
    width: 100%;
    height: 2px;
    background: #D9D9D9;
    margin: 14px 0 29px;
}

.industry-why-choose .why-card:hover .line {
    background: #fff;
}

.industry-why-choose .why-card p {
    margin: 0;
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
    color: #000;
}

.industry-why-choose .why-card:hover p,
.industry-why-choose .why-card:hover h3 {
    color: #fff;
}

.industry-why-choose .why-btn-wrap {
    text-align: center;
    margin-top: 60px;
}

.industry-why-choose .why-btn-wrap svg {
    margin-left: 10px;
}

@media (max-width: 991px) {
    .industry-why-choose .why-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .industry-why-choose .why-card,
    .industry-why-choose .why-card:nth-child(3n),
    .industry-why-choose .why-card:nth-child(n + 4) {
        border-right: 2px solid #D9D9D9;
        border-bottom: 2px solid #D9D9D9;
        padding: 26px;
    }

    .industry-why-choose .why-card:nth-child(2n) {
        border-right: 0;
    }

    .industry-why-choose .why-card:nth-last-child(-n + 2) {
        border-bottom: 0;
    }
}

@media (max-width: 767px) {
    .industry-why-choose {
        padding: 38px 16px;
    }

    .industry-why-choose .why-grid {
        grid-template-columns: 1fr;
    }

    .industry-why-choose .why-card,
    .industry-why-choose .why-card:nth-child(2n),
    .industry-why-choose .why-card:nth-last-child(-n + 2) {
        border-right: 0;
        border-bottom: 2px solid #D9D9D9;
    }

    .industry-why-choose .why-card:last-child {
        border-bottom: 0;
    }

    .industry-why-choose .why-card h3 {
        font-size: 18px;
        line-height: 24px;
    }

    .industry-why-choose .why-card p {
        font-size: 14px;
    }

    .industry-why-choose .section-content {
        font-size: 14px;
        line-height: 20px;
    }

}

/* Industry Why Choose  Section Css End */




/* Industry Leaders Section Css Start */
.industry-leaders {
    padding: 59px 0;
}

.industry-leaders .industry-leaders-head {
    text-align: center;
    margin: 0 auto 48px;
}

.industry-leaders-head .section-title {
    font-weight: 400;
    margin-bottom: 20px;
}

.industry-leaders-head .section-title span {
    font-weight: bold;
    color: #DE253A;
}

.industry-leaders-head .section-content {
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
    color: #565656;
}

.industry-leaders .industry-leaders-slider {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.industry-leaders .leader-slider-window {
    width: 1230px;
    /* max-width: calc(100% - 150px); */
    overflow: hidden;
    border-radius: 14px;
}

.industry-leaders .leader-slider-track {
    display: flex;
    transition: transform 0.45s ease;
}

.industry-leaders .leader-slide {
    min-width: 100%;
    background: #F6F6F6;
    border-radius: 20px;
    padding: 40px;
    display: grid;
    grid-template-columns: 1.6fr 1fr;
    gap: 24px;
}

.industry-leaders .leader-testimonial,
.industry-leaders .leader-stats {
    background: #fff;
    border-radius: 20px;
}

.industry-leaders .leader-testimonial {
    padding: 40px 35px;
    min-height: 311px;
}

.industry-leaders .leader-stars {
    margin-bottom: 24px;
}

.industry-leaders .leader-testimonial>p {
    margin: 0 0 45px;
    color: #565656;
    font-weight: 400;
    font-size: 24px;
    line-height: 30px;
    letter-spacing: 2%;
    text-transform: capitalize;
    max-width: 440px;
}

.industry-leaders .leader-author {
    display: flex;
    align-items: center;
    gap: 14px;
}

.industry-leaders .leader-author img {
    width: 70px;
    height: 70px;
    border-radius: 100%;
    object-fit: cover;
}

.industry-leaders .leader-author h4 {
    margin: 0 0 2px;
    font-weight: 400;
    font-size: 18px;
    line-height: 100%;
    text-transform: capitalize;
    color: #000;
}

.industry-leaders .leader-author span {
    font-size: 16px;
    letter-spacing: 2%;
}

.industry-leaders .leader-stats {
    padding: 25px 28px;
}

.industry-leaders .leader-stat:first-child {
    padding-bottom: 24px;
    margin-bottom: 24px;
    border-bottom: 1px solid #dcdcdc;
}

.industry-leaders .leader-stat h3 {
    margin: 0 0 27px;
    font-weight: bold;
    font-size: 38px;
    line-height: 45px;
    color: #000;
}

.industry-leaders .leader-stat p {
    margin: 0;
    color: #565656;
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
    letter-spacing: 2%;
    text-transform: capitalize;
}

.industry-leaders .leader-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 55px;
    height: 55px;
    border: 0;
    border-radius: 100%;
    background: #fff;
    color: #080808;
    font-size: 28px;
    cursor: pointer;
    box-shadow: 0px 0px 22.97px 0px #0000001A;
    z-index: 2;
}

.industry-leaders .leader-prev {
    left: -20px;
}

.industry-leaders .leader-next {
    right: -20px;
}

.industry-leaders .leader-btn-wrap {
    text-align: center;
    margin-top: 45px;
}

.industry-leaders .leader-btn-wrap svg {
    margin-left: 10px;
}

@media (max-width: 1440px) {
    .industry-leaders .leader-next {
        right: -40px;
    }

    .industry-leaders .leader-prev {
        left: -40px;
    }
}

@media (max-width: 991px) {

    .industry-leaders .leader-slide {
        grid-template-columns: 1fr;
    }

    .industry-leaders .leader-testimonial {
        min-height: auto;
    }
}

@media (max-width: 767px) {
    .industry-leaders {
        padding: 42px 0;
    }

    .industry-leaders .leader-slider-window {
        width: 100%;
    }

    .industry-leaders .leader-slide {
        padding: 20px;
    }

    .industry-leaders .leader-arrow {
        top: auto;
        bottom: -62px;
        transform: none;
    }

    .industry-leaders .leader-prev {
        left: calc(50% - 58px);
    }

    .industry-leaders .leader-next {
        right: calc(50% - 58px);
    }

    .industry-leaders .leader-testimonial {
        padding: 24px 20px;
    }

    .industry-leaders .leader-testimonial>p {
        font-size: 14px;
        margin-bottom: 30px;
        line-height: 20px;
    }

    .industry-leaders .leader-btn-wrap {
        margin-top: 92px;
    }

    .industry-leaders .industry-leaders-head {
        margin-bottom: 20px;
    }

    .industry-leaders .leader-author h4 {
        font-size: 15px;
    }

    .industry-leaders .leader-author span {
        font-size: 13px;
    }

    .industry-leaders .leader-stat h3 {
        margin: 0 0 17px;
        font-size: 28px;
        line-height: 35px;
    }

    .industry-leaders .leader-stat p {
        font-size: 14px;
        line-height: 20px;
    }

    .industry-leaders .leader-author {
        flex-wrap: wrap;
    }

    .industry-leaders-head .section-content {
        font-size: 14px;
        line-height: 20px;
    }
}

/* Industry Leaders Section Css End */



.entertainment-cta {
    width: 100%;
    min-height: 290px;
    background-image: url('../img/industry/cta2-bg.webp');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 45px 0;
    position: relative;
    margin-top: 5%;
}

.entertainment-cta .cta-content {
    z-index: 2;
    position: relative;
}

.entertainment-cta .cta-content h2 {
    color: #fff;
    font-weight: bold;
    font-size: 38px;
    line-height: 45px;
    margin-bottom: 25px;
}

.entertainment-cta .cta-content h2 span {
    color: #000;
}

.entertainment-cta .cta-content p {
    color: #fff;
    font-weight: 400;
    font-size: 18px;
    line-height: 32px;
    margin-bottom: 24px;
}


.entertainment-cta .cta-image {
    position: absolute;
    right: 4%;
    bottom: -8px;
    width: 48%;
    max-width: 620px;
}

.hero-image img {
    width: 100%;
    display: block;
}

.entertainment-cta .btn-primary {
    background: linear-gradient(180deg, #515151 0%, rgba(0, 0, 0, 0.8) 100%);
}

.entertainment-cta .btn-primary svg {
    margin-left: 10px;
}

@media (max-width: 1199px) {
    .entertainment-cta .cta-image {
        right: 0;
    }

    .entertainment-cta .cta-image img {
        width: 100%;
    }
}

/* Tablet */
@media (max-width: 991px) {
    .hero {
        padding: 40px 6%;
    }

    .hero-image {
        right: -4%;
        width: 55%;
        opacity: 0.9;
    }

    .hero-content {
        max-width: 390px;
    }

    .entertainment-cta .cta-content h2 {
        font-size: 28px;
        line-height: 35px;
        margin-bottom: 15px;
    }

    .entertainment-cta .cta-content p {
        font-size: 14px;
        line-height: 22px;
    }
}

/* Mobile */
@media (max-width: 767px) {
    .entertainment-cta {
        min-height: auto;
        padding: 45px 0 0;
        text-align: left;
        margin-top: 0;
    }

    .cta-content {
        max-width: 100%;
    }

    .cta-content p {
        max-width: 100%;
    }

    .entertainment-cta .cta-image {
        position: static;
    }

    .entertainment-cta .cta-content {
        margin-bottom: 20px;
    }

    .entertainment-cta .cta-image img {
        margin-bottom: -8px;
    }
}

/* Small Mobile */
.industry__trusted-brands{
	background: #1E1E1E;

}